code {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: none;
    padding: 0;
}

/*
	RowEditor Tabstrip context
*/

#tabstrip {
    width: 100%;
    margin: 0px 0px 0px 0px;
    float: left;
}
#tabstrip h2 {
    font-weight: lighter;
    font-size: 5em;
    padding: 0;
    margin: 0;
}
.infobuttonsvisibilit {
    display: none !important;
    /*visibility: hidden !important;*/
    /*position: absolute;*/
}
#tabstrip h2 span {
    background: none;
    padding-left: 5px;
    font-size: .5em;
    vertical-align: top;
}
#tabstrip p {
    margin: 0;
    padding: 0;
}

.fa-4
 {
  font-size :20px !important;

}

h4,
.h4 {
    line-height: 24px;
}

.passwordForgotPanel form {
    margin-left: 7px;
}

.panel-body-nopadding {
    padding: 0;
}

.panel-alt .panel-btns a {
    margin-top: -3px;
}

/*
Image gallery on kendoEditor.
*/
#listgalleryImage
{
     height: 200px;
     overflow: auto;
	 background-color:darkgray;
}
#gallerycontainer
{
	background-color:darkgray;
	
}

/*
	Master page CSS for menu
*/

a#downupmenu {
    display: none;
}
a.disabled {
  opacity: 0.5;
  pointer-events: none;
  cursor: default;
}

@media (max-width: 980px) {
    /* Enable use of floated navbar text */
    
    #headerMenu ul {
        position: absolute;
        top: 55px;
        right: 0;
        float: none;
        margin: 0 !important;
        padding: 0 !important;
        list-style: none;
        z-index: 999999;
        background: none repeat scroll 0 0 #015683;
        cursor: pointer;
    }
    #headerMenu ul li {
        float: none;
        display: none;
    }
    #headerMenu ul.hovered li {
        display: block;
    }
    a#downupmenu {
        border: 1px solid #118AC1;
        cursor: pointer;
        display: block;
        font-size: 37px;
        height: 54px;
        letter-spacing: 37px;
        position: absolute;
        right: 0;
        top: -55px;
        width: 217px;
    }
}
/*
       Fonts
*/

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu'), url(fonts/Ubuntu.400.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(fonts/Ubuntu.700.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(fonts/Ubuntu.500.woff) format('woff');
}

/*
	Styles for error pages
*/

.error-container {
    width: 960px;
    margin: 0 auto;
    padding: 50px 0;
    color: #333;
    font: 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.error-logo {
    text-align: center;
}
.error-container h2 {
    text-align: center;
    margin: 30px 0;
}
.error-container h3 {
    text-align: left;
    margin: 30px 0;
}
.error-message {
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    border-radius: 4px;
    margin: 0 0 50px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #B94A48;
}
.error-message p {
    margin: 0;
    padding: 0;
}
.error-bottom {
    text-align: center;
    font-size: 11px;
}
/*

  Chart Styles .

*/

/*
  classes for the search results text and the hover over text

  Notes:

    Try and use section heading that relate to primary page usage
    Try and keep classes in the order that they are used.

*/


.bold {
    font-weight: bold;
    padding-right: 5px;
    border-left: 2px;
    padding-bottom: 3px;
    /*font-family: Tahoma, Verdana;*/
    font-size: 12px;
}
.italic {
    font-weight: normal;
    padding-right: 3px;
    /*font-family: Tahoma, Verdana;*/
    font-size: 12px;
}
.content {
    font-weight: normal;
    padding-right: 3px;
    /*font-family: Tahoma, Verdana;*/
    font-size: 12px;
}
/*
  Ajax loading panel
*/

.loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
}
/*

  Scroll bar style

*/

body {
    scrollbar-arrow-color: #4e658a;
    scrollbar-3dlight-color: #777799;
    scrollbar-darkshadow-color: #666677;
    scrollbar-face-color: #a1b1c3;
    scrollbar-highlight-color: #e9e9e9;
    scrollbar-shadow-color: #a1b1c3;
    scrollbar-track-color: #9faab8;
}
body {
    color: #555555;
    margin: 0;
    padding: 0;
}
textarea {
    font-size: 12px;
    background-color: white;
    color: black;
    /*font-family: Tahoma, Arial, Sans-Serif;*/
    overflow: auto;
    padding: 2px;
    border: 1px solid #A5ACB2;
}
textarea.readonlymode {
    font-size: 12px;
    background-color: white;
    color: #293036;
    /*font-family: Tahoma, Arial, Sans-Serif;*/
    margin: 0;
    padding: 0;
}
p {
    padding: 5px;
    margin: 0px;
}

.scrolling {
    overflow: scroll;
}
/* We use fontawsome fa-flag */

.requiredField {
    font-weight: bold;
    color: #FF0000;
}
.invalidField{

    color: #FF0000;
    border:1px solid #FF0000;
}
/*

  Master page

*/

.logoImage {
    vertical-align: middle;
}

/*

  Styles for the header portion of a Table/RowEditor/View aspx standard page

*/
/*  NEW PAGE HEADER - GD */

.formHeaderFontSearchResults {
    font-weight: normal;
    color: #800000;
    margin-left: 20px;
    margin-right: 20px;
    /*font-family: Verdana, Arial, sans-serif;*/
    font-style: italic;
    font-size: 12px;
}

/* Bottom filler for the global record time info... */

.page_bottom_filler {
    clear: both;
    color: white;
    /*  background-color: white; */
    
    display: table;
    left: 0px;
    top: 0px;
    padding: 0px;
    margin: 0;
    height:600px;
    width: 100%;
}
/*

  End of styles for the header portion of a Table/RowEditor/View standard page

*/
/* 

  Header Page

*/

.InfoText {
    /*font-family: Tahoma, Arial, Sans-Serif;*/
    font-size: 11px;
    color: #333333;
    margin-left: 16px;
    line-height: 33px;
}
.InfoText p {
    display: none;
    position: fixed;
    left: 0;
    bottom: 38px;
    padding: 2px;
    margin: 0;
}

a.InfoText:link {
    color: #333333;
}
a.InfoText:visited {
    color: #333333;
}
a.InfoText:hover {
    color: #CCCCCC;
    background-color: #333333;
    text-decoration: none;
}
a.InfoText:active {
    color: #333333;
}
/*  End Header Page */
/* 

  Login Page

*/

.headerPage {
    margin: 0;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    font-size: 12px;
    /* background-image: url(../images/left_px1.jpg); */
    
    background-color: #fff;
    color: #666666;
}
.LoginText {
    text-align: left;
    width: 90%;
    height: 24;
    font-size: 14px;
    color: #000;
}
.LoginText a {
    color: #000;
}
.LoginNoticeText {
    text-align: left;
    width: 90%;
    height: 24;
    font-size: 14px;
    color: #FFFFAC;
}
.loginFooter {
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    min-width: 400px;
    width: 99%;
    height: 50px;
}
.hr {
    height: 0;
    font-size: 0;
    line-height: 0;
    min-width: 400px;
    width: 99%;
    margin: 1em auto;
}
.dotted {
    border-bottom: dotted 1px #000;
}
.dashed {
    border-bottom: dashed 2px #000;
}
.ApplicationTitleText {
    margin-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    width: 80%;
    background-color: #fff;
    color: #000;
    /*font-family: Candara, Tahoma, Verdana;*/
}
/* End Login Page */
/*
   Image Type in RowEditor
*/


/*

  This is to be used when we want the control to be right next to caption - e.g. tick box to label 

*/



/*
	Used on all outtab panels
*/

.panelRight {
    /* ensures it stays to the right when there is space for it to float to the left */
    float: right;
    clear: right;
    /* Aligns the right hand side panel with the left hand side panel. 
    margin-top: 10px;*/
	/* Take the edge of the panels in the right hand side 
	margin-bottom: -15px;*/
}
/*

  Error messages 

*/


.e_warning {
    border: 2px solid #fab03b;
    background-color: #faf33b;
    font-weight: bold;
    color: black;
}
.e_information {
    border: 2px solid #5e5e5e;
    background-color: #eaffd9;
    font-weight: bold;
    color: black;
}
.e_note {
    border: 2px solid #5e5e5e;
    background-color: #fffeaf;
    font-weight: bold;
    color: black;
}
.e_none {
    display: none;
}
.e_exception {
    border: 2px solid #fa3b3b;
    background-color: #faf33b;
    font-weight: bold;
    color: black;
}
/* 

  This is used to display a popup box
  Refer to the ShowPopup Javascript function

*/


.popupBoxCell {
    color: Blue;
    /*font-family: Tahoma;*/
    padding: 3px;
    border: 1px #ccc solid;
    margin-bottom: 5px;
    white-space: nowrap;
}
.popupBoxCellHighlight {
    /*font-family: Tahoma;*/
    color: Blue;
    padding: 3px;
    border: 1px #ccc solid;
    margin-bottom: 5px;
    font-weight: bold;
}

img.ico {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
/* 

  Map Styles

*/
/* holding div used to structure all mapping element together, all other elements widths is based upon this div, e.g. change width here to resize all */

.mapHolder {
    position: relative;
    padding-left: 2px;
}

.mapControlPreview {
    clear: both;
    margin-top: 5px;    
}

.mapControlPreview .controlTextLeft {
    clear: both;
    float: none !important;
}

.mapControlPreview .infoPanel {
    clear: none;
    height: 170px;
    width: 250px;
    padding-left: 2px;
    border-right: grey 1px solid;
    border-top: grey 1px solid;
    border-left: grey 1px solid;
    border-bottom: grey 1px solid;
    background-color: White;
}

.mapRecordCountNumber {
    position: inherit;
    font-size: 10px;
    top: -5px;
    background-color: #1CAF9A;
    border-radius: 3px;
    padding: 1px 2px;
    line-height: 13px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 1px;
}

div.mapHolder > div:first-child {
    width: 100%;
}
/* The button is an empty element, no image inside. Image is provided as background. So it needs css to provide the sizes */

.mapHolder button {
    width: 22px;
    height: 22px;
}

/*

  search details style

*/

div.lock {} div.lock img {
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
div.lock .user {
    vertical-align: middle;
    font-weight: bolder;
    white-space: nowrap;
}
div.lock .date {
    vertical-align: middle;
    white-space: nowrap;
    display: block;
    color: #999;
    font-size: 90%;
    font-style: italic;
    margin-left: 16px;
}

/* ----- START - Control visibilities for layout ----- */

/* This is actually used in the Sub_Caption1.cst template */
.controlNotVisible {
    /* Note: Control still needs to take up space so it can be manipulate and posted back with a value */
    
    display: none;
    /* visibility: hidden; */
}
.controlVisible {
    display: block;
    visibility: visible;
}
.controlDisplayBlock {
    display: block;
}
.controlDisplayNone {
    display: none;
}

/* This is actually used in the Sub_Caption1.cst template */
.controlTextLeft {
    text-align: left;
}
/* This is actually used in the Sub_Caption1.cst template */
.controlTextRight {
    text-align: right;
}
/* This is actually used in the Sub_Caption1.cst template */
.controlTextCenter {
    text-align: center;
}
/* This is actually used in the Sub_Caption1.cst template */
.controlTextSamelineLeft {
    float: left;
    margin-right: 10px;
    text-align: left;
}
/* This is actually used in the Sub_Caption1.cst template */
.controlTextSamelineRight {
    float: left;
    margin-right: 10px;
    text-align: right;
}
/* This is actually used in the Sub_Caption1.cst template */
.controlTextSamelineCenter {
    float: left;
    margin-right: 10px;
    text-align: center;
}


/* MARKf Style */

button.btnAddNew {
    top: 115px;
}
#ctl00_PageBodyContentPlaceHolder_VideoText_contentIframe,
#ctl00_PageBodyContentPlaceHolder_TextHTML_contentIframe {
    border: 1px solid #a3c8fa;
}
input#ctl00_PageBodyContentPlaceHolder_fileContentItems_fe_UserControl_txtFilenameFileDescription0.TextField {
    width: 397px;
}
img#PageBodyContentPlaceHolder_BannerImage {
    max-width: 90%;
    width: auto !important;
    height: auto;
}

.div-caption {
    /* ML July 19 2015 removed */
    display:inline-block !important;    
    margin-bottom: 5px;
    margin-top: 5px;
}
/*
	This is used on control types in kayout
	If you change this watch out for div-caption above !!!!!
*/

.f-control {
    margin: 5px 2px 5px 0px;
}

.div-action input[type="checkbox"] {
    margin-right: 4px !important;
}

.div-action {
    display: inline-block !important;
    float: right;
    padding-right: 5px;
}

/* Used on a tab for a master detail panel to add spacing to the buttons and cog menu above the grid */
.detailPanelButtons {
	margin: 5px;
	float:left;
	width:100%;
}

.detailPanelButtons .pull-right-btn {
	float:right;
	margin:10px 5px 0px 0px;
}

/* this is the drag and drop area in the file panel for dropping files for upload */
.uploadDragDropArea {
	width:100%;
	float:left;
}

.imagelist {
    float: left;
    position: relative;
    padding: 3px 5px 3px 5px;
               
}

.imagelist img
{   
    float: left;
    padding: 0px 0px 0px 2px;

}

.is_hidden {
    display: none !important;
	/*visibility: hidden;*/
}

/*HJ - Add new style for popup reduce padding*/
.panel-body-reduce-padding {
    padding: 0px !important;
}

.panel-alt .panel-body-reduce-padding {
    padding: 5px 5px 0px 5px !important;
}

.panel-heading-reduce-padding  {
    padding: 10px 20px 0px 20px !important;
}


.kt-header__topbar-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}





/* ********************************************************** */

/*RL - grid  popup to show when has TableEditorCharacterWidth on ProjectConfig*/
.gridpopup {
	  display: none; 
	  position: fixed;
	  top: 5%; 
	  left: 30%;
	  width: 80%;
	  margin-left: -350px;
	  padding: 50px 30px;
	  background: #fff;
	  color: #333;
	  font-size: 19px; 
	  line-height: 30px;
	  border: 5px solid red;
	  z-index: 9999999;
      overflow:auto; 	  
 }
 .gridpopup-mobile {
	 position: relative; 
	 top: 0; 
	 left: 0;
	 margin: 30px 0 0;
	 width: 100%;
}               
.gridpopup-btn-close {
	position: absolute; 
	top: 8px; 
	right: 14px; 
	color: #4EBD79; 
	font-size: 14px; 
	font-weight: bold; 
	text-transform: uppercase; 
	cursor: pointer;
}  

.previewThumb {
     width: 250px;
     height:250px;
}
.zoonFiletable {
    padding-right :5px;
}
.gridpopupThumb {
      	width: 260px;
      	height:260px;
      	display: none; 
	position: fixed;
	top: 5%; 
	left: 30%;	  
	margin-left: -350px;	  
	background: #fff;
	color: #333;
	font-size: 19px; 
	line-height: 30px;
	border: 5px solid red;
	z-index: 9999999;
	overflow:auto; 	  
}

/*AutoSize Text Area*/
.autoSize {
    resize: none;
}

/*28/11/2018 - LC: everything below this was in style.default.css */
body {
    /* background: #1d2939;
    font-family: 'LatoWeb', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif !important;
    line-height: 21px;
    color: #636e7b; */
    overflow: hidden;
    /* height: 100%; */
}

    body.notfound,
    body.signin {
        background: #e4e7ea;
    }
/* screen notifications for error messages using Kendo Template */

.screenNotification {
    width: 300px;
    display: inline-block;
    word-wrap: break-word;
    margin: 10px 10px 10px 10px;
}

    .screenNotification h3 {
        font-size: 1em;
        padding: 32px 10px 5px;
    }

    .screenNotification img {
        float: left;
        margin: 25px 10px 10px 10px;
    }

    .screenNotification ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }


/*
23/09/2015
Renato Lima Gama
List with radio buttons  from the images profiles.

*/

.ImageGalleryProfiles span {
    padding-right: 10px;
}

.editor-wrap {
    position: relative;
}

input[type=radio] {
    margin-right: 5px;
    position: relative;
    bottom: -2px;
}

#rightGroupContent div[data-role=listview] {
    height: 124px;
    padding: 5px 5px 5px 3px;
    list-style-type: none;
    overflow-x: hidden;
    overflow-y: auto;
}

input,
select,
textarea {
    /*font-family: 'LatoWeb', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif !important;*/
    color: #636e7b;
}

a:focus,
a:active {
    outline: none;
}

h1,
h2,
h3,
h4,
h5 {
    /*font-family: 'LatoWeb', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;*/
}

strong {
    /*font-family: 'LatoWebBold';*/
    font-weight: normal;
}
/* preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e4e7ea;
    z-index: 10000;
}

#status {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
    font-size: 32px;
}
/***** HEADER PANEL *****/
/************************/

.headerbar {
    border-left: 1px solid #eee;
    background: #fff;
}

.headerbar::after {
    clear: both;
    display: block;
    content: '';
}

.searchform input {
    width: 250px;
    background: #fff url(../images/icon-search.png) no-repeat 95% center;
    float: left;
    padding: 18px 20px;
    border: 0;
    border-right: 1px solid #eee;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 50px;
    font-size: 14px;
}

.searchform input:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #ddd;
}

.searchform-left {
    margin-top: 10px;
    margin-bottom: 20px;
}

.header-right {
    float: right;
}

.headermenu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.headermenu:after {
    clear: both;
    display: block;
    content: '';
}

.headermenu > li {
    display: inline-block;
    float: left;
    border-left: 1px solid #eee;
    position: relative;
}
    

.headermenu .tp-icon {
    padding: 12px 15px;
    height: 50px;
    font-size: 16px;
    background: #fff;
    color: #333;
    border-color: #fff;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.headermenu .chat-icon {
    border-right: 0;
}

.dropdown-list li {
    padding: 15px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}

.dropdown-list li:last-child {
    border-bottom: 0;
}

.dropdown-list .thumb {
    width: 36px;
    float: left;
}

.dropdown-list .thumb img {
    width: 100%;
    display: block;
    vertical-align: middle;
}

.dropdown-list .desc {
    margin-left: 45px;
    display: block;
}

.dropdown-list .desc h5 {
    font-size: 13px;
    margin-top: 7px;
}

.dropdown-list li:last-child {
    padding: 7px 5px;
}

.dropdown-list li .badge {
    float: right;
}

.gen-list li a {
    display: block;
}

.gen-list li a:hover {
    color: #333 !important;
    text-decoration: none;
}

.gen-list li .name {
    font-size: 13px;
    /*font-family: 'LatoWebBold', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;*/
    line-height: 21px;
    display: block;
}

.gen-list li .msg {
    font-size: 11px;
    line-height: normal;
    color: #999;
    display: block;
}

.sticky-leftpanel {
    position: fixed;
    height: 100%;
    overflow-y: auto;
}


/***** MAIN PANEL *****/
/**********************/

/*.mainpanel {
    margin-left: 260px;
    background: #e4e7ea;
    	height:100%; 
     Now dynamically set in master.js...using screenheight. 
       max-height: 1000px; 
}*/

.contentpanel {
    padding: 0px 0px 0px 0px;
    position: relative;
    /*margin: 0px 3px 3px 3px;*/
    margin: 0px 3px;
}

.contentpanel::after {
    clear: both;
    display: block;
    content: '';
}

p {
    margin-bottom: 10px;
}

/***** FORM STYLES *****/
/***********************/

.ckbox,
.rdio {
    position: relative;
}

.ckbox input[type="checkbox"],
.rdio input[type="radio"] {
    opacity: 0;
}

.ckbox label,
.rdio label {
    padding-left: 10px;
    cursor: pointer;
    margin-bottom: 7px !important;
}

.ckbox label:before {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 1px;
    left: 0;
    content: '';
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}

.ckbox input[type="checkbox"]:disabled + label {
    color: #999;
}

.ckbox input[type="checkbox"]:disabled + label:before {
    background-color: #eee;
}

.ckbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\F00C";
    position: absolute;
    top: 3px;
    left: 3.5px;
    display: inline-block;
    font-size: 11px;
    width: 16px;
    height: 16px;
    color: #fff;
}

.ckbox-default input[type="checkbox"]:checked + label:before {
    border-color: #999;
}

.ckbox-default input[type="checkbox"]:checked + label::after {
    color: #333;
}

.ckbox-primary input[type="checkbox"]:checked + label:before {
    border-color: #357EBD;
    background-color: #428BCA;
}

.ckbox-warning input[type="checkbox"]:checked + label:before {
    border-color: #EEA236;
    background-color: #F0AD4E;
}

.ckbox-success input[type="checkbox"]:checked + label:before {
    border-color: #1CAF9A;
    background-color: #1CAF9A;
}

.ckbox-danger input[type="checkbox"]:checked + label:before {
    border-color: #D43F3A;
    background-color: #D9534F;
}

.rdio-default input[type="radio"]:checked + label:before {
    border-color: #999;
}

.rdio-primary input[type="radio"]:checked + label:before {
    border-color: #428BCA;
}

.rdio-primary input[type="radio"]:checked + label::after {
    background-color: #428BCA;
}

.rdio-warning input[type="radio"]:checked + label:before {
    border-color: #F0AD4E;
}

.rdio-warning input[type="radio"]:checked + label::after {
    background-color: #F0AD4E;
}

.rdio-success input[type="radio"]:checked + label:before {
    border-color: #1CAF9A;
}

.rdio-success input[type="radio"]:checked + label::after {
    background-color: #1CAF9A;
}

.rdio-danger input[type="radio"]:checked + label:before {
    border-color: #D9534F;
}

.rdio-danger input[type="radio"]:checked + label::after {
    background-color: #D9534F;
}

pre {
    font-size: 12px;
    color: #C7254E;
    border: 1px solid #ddd;
    padding: 8px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
}

label.error {
    color: #B94A48;
    margin-top: 2px;
}

label.error:empty {
    display: none !important;
}

div.error {
    margin-bottom: 20px;
    display: none;
    position: relative;
}

div.error label.error {
    display: block;
    padding-left: 25px;
    position: relative;
}

div.error label.error:before {
    /*font-family: 'Glyphicons Halflings';*/
    content: '\e101';
    position: absolute;
    top: -2px;
    left: 0;
    font-size: 16px;
    color: #D9534F;
    display: inline-block;
}

/* CKEDITOR */

.editable {
    padding: 10px;
    border: 1px solid #fcfcfc;
    margin-bottom: 20px;
}

.editable:hover {
    border: 1px solid #ccc;
}

.editable h4 {
    color: #333;
}


/***** RIGHT PANEL STYLES *****/
/**************************/

.chat-view {
    margin-right: 240px;
}

.rightpanel {
    width: 240px;
    height: 100%;
    position: fixed;
    overflow-y: auto;
    overflow-x: hidden;
    top: 0;
    right: -240px;
    display: none;
}

.chat-view .rightpanel {
    display: block;
    right: 0;
}

.chat-relative-view {
    right: 240px;
}

.chat-relative-view .rightpanel {
    display: block;
    right: 0;
}

.rightpanel,
.rightpanel label {
    color: #999;
} 

.rightpanel .tab-content {
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 45px;
}

.rightpanel .pane-settings {
    font-size: 13px;
}


.headerbar .topnav {
    float: left;
    margin: 0;
}

.headerbar .topnav > ul {
    padding: 0;
    margin: 0;
    float: left;
}

.headerbar .topnav > ul > li {
    margin: 0;
    float: left;
}

.headerbar .topnav > ul > li > a {
    padding: 15px 15px 12px 15px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    color: #666;
    /*font-family: 'LatoWebBold', sans-serif;*/
}

.headerbar .topnav > ul > li > a:hover,
.headerbar .topnav > ul > li > a:focus,
.headerbar .topnav > ul > li.open > a,
.headerbar .topnav > ul > li.active > a {
    box-shadow: 0 3px 0 #1CAF9A;
    color: #1CAF9A;
    background: none;
}

.headerbar .topnav > ul > li > a i {
    margin-right: 5px;
}

.headerbar .topnav > ul > li > a .badge {
    margin-left: 10px;
}

/***** FIXED WIDTH *****/
/***********************/

.fixed {
    background: #c9cccf;
}

.fixed section {
    margin: auto;
    max-width: 1050px;
    position: relative;
    background: #1D2939;
}

.fixed .rightpanel {
    background: #1D2939;
}
/*
.fixed-noleft .leftpanel {
	display: none;
}
*/

.fixed-noleft .mainpanel {
    margin-left: 0;
}

.fixed-noleft.chat-view .headerbar {
    margin-left: 0;
}


.modal-photo-viewer .img-responsive {
    max-height: 600px;
    margin: auto;
}

/***** ADDITIONAL STYLES *****/
/*****************************/
/* DROPDOWN */

.dropdown-menu-head {
    background: #fff
}

.dropdown-menu-head .title {
    background: #1d2939;
    color: #94989d;
    padding: 15px;
    text-transform: uppercase;
    font-size: 11px;
    margin: 0;
}
/* ICON */

.tp-icon {
    /*padding: 10px 20px;*/
    line-height: 20px;
    border-color: #ddd;
    position: relative;
}

/*.tp-icon .badge {
    position: absolute;
    font-size: 10px;
    font-weight: normal;
    right: 4px;
    top: 10px;
    line-height: 13px;
    background-color: #D9534F;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 2px 5px;
}*/

.stickyheader .sticky-leftpanel {
    top: 0;
}

.stickyheader .headerbar {
    position: fixed;
    top: 0;
    /*left: 240px;*/
    width: 100%;
    z-index: 100;
    box-shadow: 0 1px rgba(0, 0, 0, 0.05);
}

/*.stickyheader .mainpanel {
    padding-top: 50px;
}*/

.stickyheader .header-right {
    margin-right: 240px;
}

.stickyheader.chat-view .headerbar {
    right: 240px;
    width: auto;
}

/* CUSTOM STYLES */
.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.nomargin {
    margin: 0;
}

.nopadding {
    padding: 0 !important;
}

/***** MEDIA QUERIES *****/
/*************************/

@media screen and (max-width: 1024px) {
    body {
        position: relative;
    }

    .mainpanel {
        margin-left: 0;
        width: 100%;
    }

    .leftpanel-show section {
        overflow-x: hidden;
    }

    .leftpanel-show .mainpanel {
        margin-left: 240px;
    }

    .stickyheader .headerbar {
        left: 0;
    }

    .stickyheader.leftpanel-show .headerbar {
        left: 240px;
    }

    .stickyheader.chat-relative-view .headerbar {
        right: 240px;
        left: auto;
    }

    .stickyheader .header-right {
        margin-right: 0;
    }

    /* horizontal menu related */
    .nav-horizontal {
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    .searchform {
        position: relative;
    }

    .headermenu li:nth-child(4) {
        display: none;
    }

    .breadcrumb-wrapper {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .signinpanel,
    .signuppanel {
        margin: 0 auto;
        width: 480px;
        padding: 20px;
    }

    .signinpanel form {
        margin-top: 20px;
    }

    .signup-footer {
        margin-bottom: 10px;
    }

    .table.dataTable th,
    .table.dataTable td {
        font-size: 13px;
        min-width: 150px;
    }
}

@media screen and (max-width: 480px) {
    .signinpanel,
    .signuppanel {
        width: 360px;
    }
}

@media screen and (max-width: 360px) {
    .blog-title {
        font-size: 14px;
        line-height: 18px;
    }

    .pagination {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 320px) {
    .signinpanel,
    .signuppanel {
        width: 310px;
    }
}
/*

From Less File overrides */

.control-group {
    line-height: 25px;
    margin-bottom: 10px;
    /* This was previously an override in bootstrap-override.css */
    padding-left: 10px;
    padding-right: 10px;
}

/*Code For Panels, Headers*/
.accordion .accordion-group .accordion-heading {
    background: #f2f4f6;
}

.accordion .accordion-group .accordion-heading a {
    color: #394263;
    font-size: 14px;
    text-decoration: none;
}

.accordion .accordion-group .accordion-body {
    overflow: hidden;
}
/*
	HJ: 10 Feb 2016: changed to align with row-fluid.
*/

.row-fluid {
    margin: 0px 0px 5px 5px;
}
/*

bootstrap overrides */
/* Is to create extra padding for the accordion title area */

.accordion {
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: #fcfcfc;
}

/* This was to give more margin from the tabs as these are now a little larger */
.accordion-heading .accordion-toggle {
    display: block;
    padding: 10px 15px;
}

.accordion-inner {
    padding: 0px 0px;
}

ul.children li ul {
    list-style-type: none;
    display: none;
}

ul.children li ul li a {
    color: #94989d;
    font-size: 12px;
    padding: 5px 0 5px 0px;
}

ul.children li ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.notifications_alerts {
    display: none;
}

img.logoImage {
    max-width: 100%;
}

table.itemsTable th:nth-child(1),
table.itemsTable tr td:nth-child(1) {
    /*
    width: 30%;
    */
    width: 30%;
}

table.itemsTable th:nth-child(2),
table.itemsTable tr td:nth-child(2) {
    width: 70%;
}

table.itemsTable th:nth-child(2) {
    width: 70%;
    /*top: -4px;*/
    position: relative;
}

#tabstripImporteExcel li {
    margin-right: 2px;
    float: left;
    width: 180px;
    height: 40px;
    border-style: solid;
    border-width: 1px 1px 2px;
    border-color: rgb(229, 225, 226) rgb(229, 225, 226) rgb(255, 255, 255);
    background: rgb(255, 255, 255);
}

header.headbar {
    position: relative;
    width: 100%;
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

header.blue {
    background: #5bc0de;
    color: #fff;
}

header.lightOrange {
    background: #efad4d;
    color: #fff;
}

div.singleRow {
    height: 50px;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
}

div.singleRow p {
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    float: left;
    line-height: 50px;
    width: 21%;
    border-right: 1px solid #f5f5f5;
    font-weight: bold;
}

div.singleRow p span {
    padding-right: 55px;
}

div.singleRow p.last {
    border-right: none;
}

table.itemsTable {
    max-height: 285px;
    overflow-y: scroll;
    border: 1px solid #c1c1c1;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: 26px;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

header.grey {
    background: #cfd3d6;
    color: #444;
}

table.itemsTable thead {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

table.itemsTable tr {
    height: 40px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

table.itemsTable th {
    background: #ecedef;
    border-bottom: 1px solid #c1c1c1;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

table.itemsTable th,
table.itemsTable td {
    height: 40px;
    padding: 5px 10px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

table.itemsTable tr:nth-child(odd) {
    background: #fcfcfc;
}

table.itemsTable tr:nth-child(even) {
    background: #fff;
}

header.lightOrange {
    background: #efad4d;
    color: #fff;
}

div[role="tabpanel"] {
    height: auto !important;
}

#tabstripImporteExcel li {
    border-width: 0px 1px 2px;
    height: 39px;
    border-top-color: #ccc;
    border-right-color: #ccc;
    border-left-color: #ccc;
}

#tabstripImporteExcel p.instructionText {
    margin: 10px 0px;
}


#tabstripImporteExcel table.itemsTable tr {
    display: inline-block;
    width: 100%;
}

#tabstripImporteExcel table.itemsTable th,
#tabstripImporteExcel table.itemsTable td {
    display: inline-block;
    margin-right: -3px;
    line-height: 35px;
    padding: 2px 10px;
}

#tabstripImporteExcel div.singleRow p {
    padding-left: 15px;
}

#tabstripImporteExcel table.itemsTable th:nth-child(2),
#tabstripImporteExcel table.itemsTable th:nth-child(4),
#tabstripImporteExcel table.itemsTable tr td:nth-child(2),
#tabstripImporteExcel table.itemsTable tr td:nth-child(4) {
    width: 28%;
}

#tabstripImporteExcel table.itemsTable th:nth-child(3),
#tabstripImporteExcel table.itemsTable tr td:nth-child(3) {
    width: 12%;
    text-align: center;
}

i.fa-info-circle {
    cursor: pointer;
    margin-left: 5px
}

.dragIcon {
    padding: 20px;
    color: #333;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    z-index: 10004;
    display: none;
    background: #f5f5f5;
    border: 4px solid #50adc8;
    top: 70px;
    -webkit-box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.3);
    box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.3);
}

.dragIcon:after,
.dragIcon:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.dragIcon:after {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #f5f5f5;
    border-width: 30px;
    margin-left: -30px;
}

.dragIcon:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #50adc8;
    border-width: 36px;
    margin-left: -36px;
}

.dragIcon p {
    font-size: 13px;
    margin-bottom: 15px;
    /*font-family: 'LatoWeb', sans-serif;*/
}

div.excelImportBtnWrapper {
    float: right;
    margin-top: 10px;
}

.copyToClipBoard {
    cursor: pointer;
    color: green;
    clear: right;
    float: right;
    padding: 5px;
    padding-top: 8px;    
}

.caption_map_comboSelect {
    float: left;
    width: 45%;
    margin-right: 10px;
}

.map_comboSelect {
    margin-right: 10px;
    width: 45%;
}

.button_wrapper {
    float: left;
    width: 38px;
    height: 180px;
    border: 1px solid #ccc;
    background: #eeeeee;
}

.signinPopup .nomargin {
    font-size: 18px;
}

.Navigation_h5_AsideMenu {
    font-size: 0.83rem;
    text-transform: uppercase;
    color: white;    
    margin-top: 50px;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.div-action .fa-plus {
    padding-right: 8px;
}

.f-control input[type="checkbox"] {
    margin-left: 8px;
    margin-top: 8px;
}

.mapHolder .k-listview li {
    list-style: none;
}

.mapHolder .k-widget.k-combobox {
    width: 84% !important;
}

@media only screen and (max-width: 1024px) {
    .importTab {
        width: 98%;
    }
}

.overlay {
    top: 100;
    position: absolute;
    background-color: black;
    opacity: 0.1;
    z-index:9999;
    display:none;
    width:100%;
    height:100%;
}


.multi_selection_picker {
    width: 100%;
    float: left;
    height: 180px;
    margin-bottom: 10px;
    list-style-type: none;
    overflow-x: hidden;
    overflow-y: scroll;
}

.map-list {
    cursor: pointer;
    display: block;
    float: left;
    padding: 8px;
    text-align: center;
    width: 24px;
}

.kt-menu__link-icon.fa-question-circle:before {
    color: #687393 !important;
}

/*** this class datalist being created somewhere and is breaking the design ***/
.unknown_Column {
    padding-left: 10px;
    padding-right: 10px;
}

.fieldlist {
    list-style:none;
    padding: 0px; 
}

.my-swal {
    z-index: 20000 !important;
}

.kt-aside__brand-logo .logoImage
{
    max-width: 35px !important;
}


.k-grid-content .btn-group-sm .btn-sm {
    padding: 0.5rem !important;
}